EKNO YUAG - Bug #3617

Report Payroll Invoice - SUM Tegal
05/19/2025 11:37 AM - Mr lkmal

Status: QA Test Start date: 05/19/2025
Priority: Urgent Due date: 05/20/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice SUM Tegal.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVSJMTGL

di table PCMEPRPTCATALOG
reportID: CYARINVSJMTGL

Terima kasih.

History

#1 - 05/19/2025 03:26 PM - Kezia Pawitra Yulianti
- Due date set to 05/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent
#2 - 05/19/2025 04:13 PM - Mr Ikmal
Dear mas Azid,

Untuk Invoice SJM Tegal, mohon disesuaikan rumus Grand Total nya menjadi
SubTotal + PPN 11% (Management Fee) - PPh23 (2% Management Fee)

Jadi, Sama kayak di Invoice Detail rumus nya

Kalau yg saat ini keliatannya masih di tambah semua.
Mohon diperbaiki ya mas

Terima kasih

#3 - 05/19/2025 04:34 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test

makasih

#4 - 06/02/2025 04:26 PM - Mr Ikmal

- File clipboard-202506021626-tbezu.png added

- Status changed from QA Test to Revise

07/03/2025

1/2




- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear Mas Azid,

Mohon bantuannya untuk menyesuaikan kalimat nominal Grand Total agar sesuai dengan nilai angka yang tertera.
Sebagai contoh, untuk nominal 70,022,410.42 seharusnya kalimat yang ditampilkan adalah:

Tujuh Puluh Juta Dua Puluh Dua Ribu Empat Ratus Sepuluh Rupiah Empat Puluh Dua Sen

Saat ini, terdapat perbedaan antara nominal dan deskripsi pada bagian Grand Total. Mohon dibantu untuk diperbaiki mas,

JUMLAH
NO URAIAN Rp

Tagihan Karyawan
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 61,901,089.00
Periode : Januari 2025

2 Fasilitan Kesehatan Rp 1,435,000.00
3 JKK + JKM Rp 725,340.00
4 Management Fee Rp 5,468,790.30
SUBTOTAL Rp 69,530,219.30

PPN 11% ( Management Fee ) Rp 601,566.93
PPh23 ( 2% Management Fee ) Rp 109,375.81
GRAND TOTAL Rp 70,022,410.42

Tujuh Puluh Juta Dua Ratus Empat Puluh Satu Ribu Seratus Enam Puluh Dua Rupiah Empat Sen
e ———

7 Jumlah Karyawan 42

Terima kasih

#5 - 06/10/2025 10:54 AM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test

makasih
